[Overview][Classes][Procedures and functions][Index] | Reference for unit 'DBActns' (#lcl)

# TDataSetLast.ExecuteTarget

Retrieves the dataset for the target datasource and calls its Last method.

## Declaration

Source position: dbactns.pp line 53

`public procedure TDataSetLast.ExecuteTarget(`
`Target: TObject`
`); override;`

## Arguments

`Target` |  | Target datasource examined in the method.